.flickr h3 span{ color:#000 }
.flickr h3 span b{ color:#FF1183 }
.flickr img{ border:1px solid #969696; background:#F4F4F4; }
.flickr img:hover{ border-color:#333 }
.user, .timePosted { display:none; }
#sidebarc .widget h3 { color:#000; border-bottom:4px solid #000;  }
.twitter { background:#e5e5e5 url(https://collabo.co/wp-content/themes/Consultant/skins/1-default/twitter_bottom.png) no-repeat bottom; }
#sidebarc-inner h3 { color:#000; border-bottom:4px solid #d9d9d9;  }

#sidebarc-inner li { border-bottom:1px solid #d9d9d9; }
#sidebarc-inner li a { color:#444; }
#sidebarc-inner li a:hover { color:#000; }

#sidebarc .social_mark li a { border-bottom:1px solid #c7c7c7; color:#404040; }
#sidebarc .social_mark li a:hover { color:#000; background:#eee; }

#sidebarc .social_mark li.i_twitter a, #sidebarc .social_mark li.i_twitter a:hover { background:url(https://collabo.co/wp-content/themes/Consultant/images/i_twitter.png) no-repeat 3px 8px;  }
#sidebarc .social_mark li.i_twitter a:hover { background:#eee url(https://collabo.co/wp-content/themes/Consultant/images/i_twitter.png) no-repeat 3px 8px; }

#sidebarc .social_mark li.i_inlink a, #sidebarc .social_mark li.i_inlink a:hover { background:url(https://collabo.co/wp-content/themes/Consultant/images/i_inlink.png) no-repeat 3px 8px;  }
#sidebarc .social_mark li.i_inlink a:hover { background:#eee url(https://collabo.co/wp-content/themes/Consultant/images/i_inlink.png) no-repeat 3px 8px; }

#sidebarc .social_mark li.i_facebook a, #sidebarc .social_mark li.i_facebook a:hover { background:url(https://collabo.co/wp-content/themes/Consultant/images/i_facebook.png) no-repeat 3px 8px;  }
#sidebarc .social_mark li.i_facebook a:hover { background:#eee url(https://collabo.co/wp-content/themes/Consultant/images/i_facebook.png) no-repeat 3px 8px; }

#sidebarc .social_mark li.i_google a, #sidebarc .social_mark li.i_google a:hover { background:url(https://collabo.co/images/i_google.png) no-repeat 3px 8px;  }
#sidebarc .social_mark li.i_google a:hover { background:#eee url(https://collabo.co/images/i_google.png) no-repeat 3px 8px; }

#sidebarc .social_mark li.i_youtube a, #sidebarc .social_mark li.i_youtube a:hover { background:url(https://collabo.co/images/i_youtube.png) no-repeat 3px 8px;  }
#sidebarc .social_mark li.i_youtube a:hover { background:#eee url(https://collabo.co/images/i_youtube.png) no-repeat 3px 8px; }

#sidebarc .social_mark li.i_rss a, #sidebarc .social_mark li.i_rss a:hover { background:url(https://collabo.co/wp-content/themes/Consultant/images/i_rss.png) no-repeat 3px 8px; }
#sidebarc .social_mark  li.i_rss a:hover { background:#eee url(https://collabo.co/wp-content/themes/Consultant/images/i_rss.png) no-repeat 3px 8px; }